## Start

	gulp

## Install Packages
 the 'dist/' folder is included in the repo, this command is not necessary just runing the start command should start the app (I think)

	sudo npm install && bower install
